» Ubuntu » 软件包

Error

two or more packages specified (libboost-filesystem1.46.1 precise)